import Image from 'next/image'

export default function ImageTestPage() {
  return (
    <>
      <div>
        <Image src="/static/images/thomas-tastet-hSODeSbvzE0-unsplash.jpg" alt="react" width={200} height={200} />
      </div>
      <div className="image-test">image test</div>
    </>
  )
}
